{
  name: "Reaper Cloth",
  spritenum: 385,
  fling: {
  	basePower: 10,
  },
  onModifyMove(move, pokemon) {
    if (
      user.baseSpecies.num === 477 &&
      pokemon?.item === 'reapercloth' &&
      move?.accuracy !== true
    ) {
      move.accuracy = true;
      this.add('-message', `${pokemon.name}'s Reaper Cloth ensures the attack hits!`);
    }
  },
  itemUser: ["Dusknoir"],
  num: 325,
  gen: 4,
}